.products-section {
  padding-top: 10rem;
  padding-bottom: 10rem;
  overflow-x: hidden;
}
.products-section .title {
  color: #00263a;
  /* font-family: "Praysire demo"; */
  /* font-size: 35px; */
}

.products-section hr {
  background-color: #b9975b;
  width: 18px;
  height: 6px;
  border: none;
  margin-top: 20px;
  margin-bottom: 20px;
}

.NewProductsWrapper {
  overflow-x: auto;
  display: flex;
  gap: 2rem;
}

.NewProductsWrapper > * {
  flex-shrink: 0;
}

.NewProductsWrapper img {
  height: 400px;
}
